Subject: RE: [MIB-DOCTORS] FW: imss WG Last Call: Fibre Channel RSCN, Fabric Config Svr, and Zone Svr MIBs

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Tue, 5 Sep 2006 09:50:31 +0300

I believe that it would be good to copy mib-doctors on the comments. 

I would suggest that all MIB Doctors do the same with their reviews. 

Dan

> -----Original Message-----
> From: Wijnen, Bert (Bert) [mailto:[email-masked]] 
> Sent: Monday, September 04, 2006 7:15 PM
> To: Romascanu, Dan (Dan)
> Cc: MIB Doctors (E-mail)
> Subject: RE: [MIB-DOCTORS] FW: imss WG Last Call: Fibre 
> Channel RSCN, Fabric Config Svr, and Zone Svr MIBs
> 
> I have already reviewed
> 
> >      Fibre Channel Registered State Change Notification (RSCN) MIB
> >                    draft-ietf-imss-fc-rscn-mib-00.txt
> > 
> 
> And I am currently reviewing:
> 
> >              Fibre-Channel Fabric Configuration Server MIB
> >                    draft-ietf-imss-fc-fcs-mib-00.txt
> > 
> 
> I hope to also find time (this week) for:
> 
> >                      Fibre-Channel Zone Server MIB
> >                     draft-ietf-imss-fc-zs-mib-00.txt
> 
> I am posting my comments to the imss WG list.
> Let me know if any other MIB doctor wants me to post a copy 
> here on our mib-doctors list) as well.
> 
> Bert
> 
> > -----Original Message-----
> > From: Romascanu, Dan (Dan) [mailto:[email-masked]]
> > Sent: Sunday, August 27, 2006 09:21
> > To: MIB Doctors (E-mail)
> > Cc: [email-masked]; [email-masked]
> > Subject: [MIB-DOCTORS] FW: imss WG Last Call: Fibre Channel RSCN, 
> > Fabric Config Svr, and Zone Svr MIBs
> > 
> > 
> >  Please see this WGLC for three MIB documents in imss. It would be 
> > useful if early reviews and comments are provided at this phase.
> > 
> > Dan
> > 
> > 
> > 
> >  
> > 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]
> > Sent: Saturday, August 26, 2006 3:26 AM
> > To: [email-masked]
> > Cc: [email-masked]; Romascanu, Dan (Dan)
> > Subject: imss WG Last Call: Fibre Channel RSCN, Fabric 
> Config Svr, and 
> > Zone Svr MIBs
> > 
> > This is to announce an imss WG Last Call on the following three MIB
> > drafts:
> > 
> >      Fibre Channel Registered State Change Notification (RSCN) MIB
> >                    draft-ietf-imss-fc-rscn-mib-00.txt
> > 
> >              Fibre-Channel Fabric Configuration Server MIB
> >                    draft-ietf-imss-fc-fcs-mib-00.txt
> > 
> >                      Fibre-Channel Zone Server MIB
> >                     draft-ietf-imss-fc-zs-mib-00.txt
> >  
> > This WG Last Call will run through 12 midnight Eastern Time 
> on Sunday, 
> > September 17, 2006 (your WG chair hopes to deal with Last 
> Call results 
> > during the week of September 18th).
> > 
> > Technical comments *must* be sent to the imss mailing list.
> > Editorial comments may be sent directly to the draft editor (but 
> > please
> > cc: me) - all three drafts have the same editor:
> > 
> > 		Keith McCloghrie [[email-masked]]
> > 
> > Thanks,
> > --David (imss WG chair)
> > ----------------------------------------------------
> > David L. Black, Senior Technologist
> > EMC Corporation, 176 South St., Hopkinton, MA  01748
> > +1 (508) 293-7953             FAX: +1 (508) 293-7786
> > [email-masked]        Mobile: +1 (978) 394-7754
> > ----------------------------------------------------
> > 
> > 
> > _______________________________________________
> > MIB-DOCTORS mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/mib-doctors
> > 
> 

_______________________________________________
MIB-DOCTORS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mib-doctors